[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Маркировать чётные/нечётные строки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40036=Показывать за&шифрованные данные в нижней панели
40030=Параметры &дешифрования DPAPI
70005=&Справка
40033=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Параметры дешифрования DPAPI
1=OK
2=Отмена
1015=Корневая папка (требуется только для автозаполнения других полей):
1007=Автозаполнение
1009=Защитить папки (пример: k:\Users\Nir\AppData\Roaming\Microsoft\Protect и k:\Windows\System32\Microsoft\Protect):
1010=Папка кустов реестра (нужны кусты SYSTEM и SECURITY, пример:  K:\Windows\System32\Config):
1012=Пароль для входа в Windows: 
1017=Имя файла с данными DPAPI для дешифрования (можно указать шаблон):
1018=Введите/вставьте данные DPAPI в формате 16-ричных чисел из 2 цифр (пример: 01 00 00 00 D0 8C 9D DF 01 15 D1 11 8C 7A 00 C0 ...):
1020=Доп. энтропия (ключ для дешифрования данных DPAPI):
1023=Пытаться дешифровать данные, выполняя код внутри процесса lsass.exe (нужны повышенные права)
1024=Режим дешифрования:
1026=Вложенность подпапок:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина колонки (пкс):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Для автозаполнения других полей выберите корневую папку.
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Дешифровать данные DPAPI из текущей системы и пользователя
602=Дешифровать данные DPAPI из внешнего диска или другого пользователя
611=Дешифровать данные DPAPI в указанных файлах (разрешены шаблоны)
612=Дешифровать данные DPAPI из указанной строки
650=Без дополнительной энтропии
651=Шестнадцатеричный ключ (пример: 05E2C98A3D7F1107)
652=Ключевая строка ANSI (исключая символ null)
653=Ключевая строка ANSI (включая символ null)
654=Ключевая строка Unicode (UTF-16) (исключая символ null)
655=Ключевая строка Unicode (UTF-16) (включая символ null)
701=3DES
702=AES256
711=SHA1
712=SHA512
901=Невозможно найти ключевой файл в защищённой папке
902=Неверный ключевой файл в защищённой папке
904=Ошибка проверки ключа
905=Плохая политика файловой структуры
906=Не удалось извлечь ключ шифрования
907=Не удалось извлечь ключ шифрования
921=Успешно
922=Ошибка
951=Системный ключ
952=SID пользователя+пароль входа (хеш SHA1)
953=SID пользователя+пароль входа (хеш MD4)
1001=Результат дешифрования
1002=Дешифрованный размер
1003=Зашифрованный размер
1004=Описание
1005=Алгоритм хеширования
1006=Алгоритм шифрования
1007=Ключ зашифрован с помощью
1008=Guid ключевого файла
1009=Алгоритм хеширования ключевого файла
1010=Алгоритм шифрования ключевого файла
1011=Имя ключевого файла
1012=Имя файла с данными
1300=Не сканировать подпапки
1301=Неограниченная
